<?xml version="1.0" encoding="ISO-8859-1"?>

<document>

  <properties>
    <title>HttpClient Developer Guide</title>
    <author email="adrian@ephox.com">Adrian Sutton</author>
    <revision>$Id$</revision>
  </properties>

  <body>

    <section name="Developer Guide">
      <p>This section contains supplementary information relating to the
      development of HttpClient.  You should be sure to read the
      <a href="/site/getinvolved.html">general jakarta documentation</a> and
      the commons specific <a href="/commons/volunteering.html">volunteering</a>
      page.  These pages describe how to contribute to any Jakarta project and
      will not only help you contribute, but give you a grounding in what
      Apache and the Jakarta project is all about.</p>

      <p>Some other links that may be of interest:</p>

      <ul>
        <li><a href="/site/mission.html">The Jakarta Mission</a></li>
        <li><a href="http://www.apache.org/foundation/contributing.html">
        Contributing to the Apache Software Foundation</a></li>
        <li><a href="http://incubator.apache.org/index.html">The Incubator
        Project</a> - A large part of this project is providing documentation
        on how the Apache Foundation works.</li>
        <li><a href="http://www.apache.org/foundation/faq.html">The Apache
        FAQ</a></li>
      </ul>
    </section>

  </body>
</document>
